.burger-menu {
  position: relative;
  background-color: rgb(0, 0, 0);
  width: 44px;
  height: 37px;
  margin: 0 0 0 auto;
  margin-bottom: 23px;
  cursor: pointer;
  svg {
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
  }
}

.burger-unopened-tab {
  display: block;
}

.burger-opened-tab {
  display: none;
}

.burger-menu-container {
  position: absolute;
  right: 25px;
  top: 62px;
  display: none;
}

.navigation-wrapper:has(.burger-menu.active) {
  .burger-opened-tab {
    display: block;
  }
  .burger-unopened-tab {
    display: none;
  }
  .burger-menu-container {
    display: block;
  }
}

.burger-item {
  list-style-type: none;
  width: 182px;
  height: 30px;
  font-size: 11px;
  letter-spacing: 1.1px;
  background-color: #f5f5f5;
  padding: 10px 0 10px 10px;
  top: 50%;
  a {
    text-decoration: none;
    color: #4e4e4e;
  }
  a:hover {
    color: #57a4a4;
  }
}

.header-railroad-image {
  margin-bottom: 42px;
}
